<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/bg_main"
    android:id="@+id/activity_setpwd"
    tools:context=".activity.SetPWDActivity">

<!--        <ImageView-->
<!--            android:id="@+id/setpwd_back"-->
<!--            android:layout_width="24dp"-->
<!--            android:layout_height="24dp"-->
<!--            android:layout_marginStart="20dp"-->
<!--            android:layout_marginTop="20dp"-->
<!--            android:background="@drawable/icon_back"-->
<!--            app:layout_constraintStart_toStartOf="parent"-->
<!--            app:layout_constraintTop_toTopOf="parent" />-->


    <TextView
        android:id="@+id/lock_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="30dp"
        android:gravity="center_horizontal"
        android:text="@string/lock_tpis"
        android:textColor="@color/white"
        android:textSize="18sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/lock_text1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="30dp"
        android:gravity="center_horizontal"
        android:text="@string/lock_text1"
        android:textColor="@color/white"
        android:textSize="15sp"
        app:layout_constraintTop_toBottomOf="@id/lock_text" />

    <LinearLayout
        android:id="@+id/layout_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="32dp"
        android:gravity="center_horizontal"
        android:orientation="horizontal"
        app:layout_constraintBottom_toTopOf="@id/lock_text">

        <EditText
            android:id="@+id/et1"
            android:layout_width="36dp"
            android:layout_height="64dp"
            android:background="@drawable/stepwd_selector"
            android:gravity="center"
            android:inputType="numberPassword"
            android:maxLength="1"
            android:textColor="@color/black"
            android:textSize="18sp" />


        <EditText
            android:id="@+id/et2"
            android:layout_width="36dp"
            android:layout_height="64dp"
            android:layout_marginStart="20dp"
            android:background="@drawable/stepwd_selector"
            android:gravity="center"
            android:inputType="numberPassword"
            android:maxLength="1"
            android:textColor="@color/black"
            android:textSize="18sp" />


        <EditText
            android:id="@+id/et3"
            android:layout_width="36dp"
            android:layout_height="64dp"
            android:layout_marginStart="20dp"
            android:background="@drawable/stepwd_selector"
            android:gravity="center"
            android:inputType="numberPassword"
            android:maxLength="1"
            android:textColor="@color/black"
            android:textSize="18sp" />


        <EditText
            android:id="@+id/et4"
            android:layout_width="36dp"
            android:layout_height="64dp"
            android:layout_marginStart="20dp"
            android:background="@drawable/stepwd_selector"
            android:gravity="center"
            android:inputType="numberPassword"
            android:maxLength="1"
            android:textColor="@color/black"
            android:textSize="18sp" />
    </LinearLayout>

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/btn_continue"
        android:layout_width="200dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="32dp"
        android:background="@drawable/stepwd_check"
        android:text="@string/text_continue"
        android:textColor="@color/black"
        android:textSize="17sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/lock_text1" />


</androidx.constraintlayout.widget.ConstraintLayout>